Built on Sun Oct 23 15:29:17 PDT 2005
Compiler:
> Jikes Compiler - Version 1.22 - 3 October 2004
> Copyright (C) IBM Corporation 1997-2003, 2004.
> - Licensed Materials - Program Property of IBM - All Rights Reserved.
> Originally written by Philippe Charles and David Shields of IBM Research,
> Jikes is now maintained and refined by the Jikes Project at:
> <http://ibm.com/developerworks/opensource/jikes>
> Please consult this URL for more information and for reporting problems.
Compilation flags: -nowarn -g
Build machine: Darwin gala.local 8.2.0 Darwin Kernel Version 8.2.0: Fri Jun 24 17:46:54 PDT 2005; root:xnu-792.2.4.obj~3/RELEASE_PPC Power Macintosh powerpc
